/*-------------------------------------------------------------------------
 Clic 2006
---------------------------------------------------------------------------
 File: utils.css
 Sitio: www.c2e-us.net
 	    Gerardo Gonzalez Flores
 		--> gerardo AT clic DOT com DOT mx <--
---------------------------------------------------------------------------	
 Estilos utilitarios pasra proyectos en general
--------------------------------------------------------------------------*/
/*-- Estilos textos y ligas --*/
	
	.noDisplay{
		display:none;
	}
	
	.center, .centrado{
		margin-left:auto;
		margin-right:auto;
	}
	
	.centro {	text-align:center	}
	
	.bold{
		font-weight:bold;
	}

	/*-- Begin Clearfix Hack Classes --*/
	.clearfix:after {
    	content:"."; 
    	display:block; 
    	height:0; 
    	clear:both; 
    	visibility:hidden;
	}
	
	.clearfix {
		display:inline-block;
	}
	
	.clearfix {
		display:block;
	}
	
	* html .clearfix {
		height:1px;
	}
	/*-- End Clearfix Hack Classes --*/
	
	/*-- images styles --*/
	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	img.alignright, img.right {
		padding: 4px;
		margin: 0 0 2px 7px;
		display: inline;
		float:right;
	}

	img.alignleft, img.left {
		padding: 4px;
		margin: 0 7px 2px 0;
		display: inline;
		float:left;
	}

	.alignright {
		float: right;
	}

	.alignleft {
		float: left
	}
/*--------------------------------------------------------------------------
 Clic 2007
----------------------------------------------------------------------------
 File: general.css
 Author:   Gerardo Gonzalez Flores
 		   --> gerardo AT clic DOT com DOT mx <--
   		   http://www.clic.com.mx-
---------------------------------------------------------------------------		
 CSS general styles for the web site, apply to specific HTML tags
 CSS generales para el sitio, aplicados a etiquetas HTML especifcas .
--------------------------------------------------------------------------*/
 * {

	margin:0px;
	padding:0px;
 }
 
 body, table, td, tr, ul, li, span, div, input, select, textarea {
    font-size: 11pt;
    font-family:   "Arial", "Book antigua", "Courier", "Courier new", "Times", "Helvetica";
    /*background:url(img/backgroundPage.jpg) center no-repeat top;*/
}

 p { margin-bottom:1em; }
 p.firstline { margin:0em 0em 1em 1em; }

 table, td{
		border:none 0px;
		padding:0px;
		border-spacing: 0px;
		border-collapse:collapse; /*Elimina el padding en el IE*/
		vertical-align:top;
	}

 img { border:0px;  }
 img.left { float:left; margin:2px; margin-right: 5px;} 
 img.right { float:right; margin:2px; margin-left: 5px;}
 .bold{ font-weight:bold; }

 ul li{  list-style-type:none; }
 blockquote{ margin-left:20px; }
 .centrado{	margin-left:auto;margin-right:auto;	}
 .centro   { text-align:center;	}
	
 ul{
		margin:10px 0px 10px 0px;
		padding:0px;
		margin-left:20px;
 }
	
 ul li{
		padding:0px;
		list-style:none;
		list-style-image: none;
		background:url(../img/bullet-level-1.gif) 3px .3em no-repeat;
		padding-left:18px;
		/*font-weight:bold;*/
	}
 a{	text-decoration:none;
	color:#000000;
	}
	
a:hover{ color:#333333;	border:0px; }
a:hover img {	border:0px; }
.cakeSqlLog { clear:both; border:1px solid}
/*-------------------------------------------------------------------------
 Clic 2006
---------------------------------------------------------------------------
 File: paginacion.css
 	    Gerardo Gonzalez Flores
 		--> gerardo AT clic DOT com DOT mx <--
---------------------------------------------------------------------------	
	CSS styles for pagination item
	Estilos generales para el despliegue del item de paginacion
--------------------------------------------------------------------------*/

/* Le ponemos el fondo a la paginacion */
#paginacion {
    margin-top: 15px;
    padding-bottom: 5px;
    font-size:10pt;
   /* background: url(../img/content_bg.jpg) repeat-y top;*/
}

#paginacion  .paginacion  * {
	
	font-size:10pt;
}

#paginacion .paginacion{
	margin-top:5px;
	clear:both;
	width:280px;
	margin:0px auto;
}

#paginacion .paginacion h2 { text-align:center;}

/*.paginacion * { font-size:7pt}*/
#paginacion .paginacion  {
	color:#000000;
}
#paginacion .paginacion a{
	text-decoration:none;
	color:#000000;
}
#paginacion .paginacion a:hover{
	text-decoration:none;
	color:#FF0000;
}
/*
#paginacion .paginacion a:visited{
	text-decoration:none;
	color:#000000;
}*/

.pagValign{
 	vertical-align:middle;
}


.paginacion div.siguiente { float:right; width:115px; }
.paginacion div.anterior { float:left; width:115px; }

.paginacion div.siguiente .pagValign { font-size:11pt; margin-top:.5em; display:block; float:right; margin-right:10px;}
.paginacion div.anterior .pagValign { font-size:11pt; margin-top:.5em; display:block; float:left; margin-left:10px;}

.paginacion a span.pagSiguiente{ float:right; display:block; width:30px; height:30px; background: url(../img/paginacion/item-siguiente.png) no-repeat}
.paginacion a:hover span.pagSiguiente{background: url(../img/paginacion/item-siguiente.png) no-repeat 0px -30px}
 
div.anterior a span.pagAnterior{ float:left; display:block; width:30px; height:30px; background: url(../img/paginacion/item-anterior.png) no-repeat}
div.anterior a:hover span.pagAnterior{ background: url(../img/paginacion/item-anterior.png) no-repeat 0px -30px}


div.siguiente a { }
div.siguiente a:hover { text-decoration:underline;} 

div.pageNumbers,
div.navLinks { width:280px;}
div.pageNumbers { text-align:center; padding:5px 0px;}
